<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{26982882-C1FF-45F8-861C-D67558725FF1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FCM0000</RootNamespace>
    <AssemblyName>FCM0000</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <PublishUrl>게시\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArSetting.Net4">
      <HintPath>..\..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="FarPoint.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Excel, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Localization, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.PDF, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.PluginCalendar.WinForms, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win.Chart, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.CalcEngine, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Spreadsheet, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Spreadsheet.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Win.PluginInputMan, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="libxl.net">
      <HintPath>..\..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.DataVisualization, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Design, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.Design.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.ProcessingObjectModel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.ProcessingObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1449.0\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="NetOffice, Version=1.7.3.0, Culture=neutral, PublicKeyToken=297f57b43ae7c1de, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\NetOffice.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="NetSpell.SpellChecker, Version=2.1.7.41329, Culture=neutral, PublicKeyToken=318b389f0db66e46">
      <HintPath>..\..\packages\NetSpell.2.1.7\lib\NetSpell.SpellChecker.dll</HintPath>
    </Reference>
    <Reference Include="OfficeApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=a39beb0835c43c8e, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\OfficeApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="OutlookApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=b118031aaa1097f3, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Outlook.1.7.4.4\lib\net40\OutlookApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="PrintRichTextBox, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\packages\RichTextBoxEx.1.0.0\lib\PrintRichTextBox.dll</HintPath>
    </Reference>
    <Reference Include="RichTextBoxEx, Version=1.0.6541.36291, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\packages\RichTextBoxEx.1.0.0\lib\RichTextBoxEx.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VBIDEApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=931cec8882205047, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\VBIDEApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Board\fPatchList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Board\fPatchList.Designer.cs">
      <DependentUpon>fPatchList.cs</DependentUpon>
    </Compile>
    <Compile Include="DSMail.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSMail.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.cs">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSPMP.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSPMP.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSReport.cs">
      <DependentUpon>DSReport.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSUser.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSUser.xsd</DependentUpon>
    </Compile>
    <Compile Include="Mail\fAutoSendSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fAutoSendSetting.Designer.cs">
      <DependentUpon>fAutoSendSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fMailAutoAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fMailAutoAdd.Designer.cs">
      <DependentUpon>fMailAutoAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fMailBackup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fMailBackup.Designer.cs">
      <DependentUpon>fMailBackup.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fJRForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fJRForm.Designer.cs">
      <DependentUpon>fJRForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fMailList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fMailList.Designer.cs">
      <DependentUpon>fMailList.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fSendMail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fSendMail.Designer.cs">
      <DependentUpon>fSendMail.cs</DependentUpon>
    </Compile>
    <Compile Include="Board\fRequestItem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Board\fRequestItem.Designer.cs">
      <DependentUpon>fRequestItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Board\fRequestItem_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Board\fRequestItem_Add.Designer.cs">
      <DependentUpon>fRequestItem_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="DSInventory.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSInventory.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSQuery.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSReport.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSReport.xsd</DependentUpon>
    </Compile>
    <Compile Include="fCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fCode.Designer.cs">
      <DependentUpon>fCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\fInventoryJagoList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\fInventoryJagoList.Designer.cs">
      <DependentUpon>fInventoryJagoList.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\finventoryAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\finventoryAdd.Designer.cs">
      <DependentUpon>finventoryAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\fInventoryJagoPlace.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\fInventoryJagoPlace.Designer.cs">
      <DependentUpon>fInventoryJagoPlace.cs</DependentUpon>
    </Compile>
    <Compile Include="SqlServerTypes\Loader.cs" />
    <Compile Include="User\fLovUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="User\fLovUser.Designer.cs">
      <DependentUpon>fLovUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Item\fItemAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Item\fItemAdd.Designer.cs">
      <DependentUpon>fItemAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="User\fUserAuth.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="User\fUserAuth.Designer.cs">
      <DependentUpon>fUserAuth.cs</DependentUpon>
    </Compile>
    <Compile Include="User\fUserGroup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="User\fUserGroup.Designer.cs">
      <DependentUpon>fUserGroup.cs</DependentUpon>
    </Compile>
    <Compile Include="fCustoms.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fCustoms.Designer.cs">
      <DependentUpon>fCustoms.cs</DependentUpon>
    </Compile>
    <Compile Include="User\fUserGroupPermission.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="User\fUserGroupPermission.Designer.cs">
      <DependentUpon>fUserGroupPermission.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\fInventoryUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\fInventoryUser.Designer.cs">
      <DependentUpon>fInventoryUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\fInventory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\fInventory.Designer.cs">
      <DependentUpon>fInventory.cs</DependentUpon>
    </Compile>
    <Compile Include="Item\fItems.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Item\fItems.Designer.cs">
      <DependentUpon>fItems.cs</DependentUpon>
    </Compile>
    <Compile Include="fHolidaytable.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fHolidaytable.Designer.cs">
      <DependentUpon>fHolidaytable.cs</DependentUpon>
    </Compile>
    <Compile Include="Item\fLovOneItem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Item\fLovOneItem.Designer.cs">
      <DependentUpon>fLovOneItem.cs</DependentUpon>
    </Compile>
    <Compile Include="fLovSupply.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fLovSupply.Designer.cs">
      <DependentUpon>fLovSupply.cs</DependentUpon>
    </Compile>
    <Compile Include="fLovProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fLovProject.Designer.cs">
      <DependentUpon>fLovProject.cs</DependentUpon>
    </Compile>
    <Compile Include="Item\fLovItem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Item\fLovItem.Designer.cs">
      <DependentUpon>fLovItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Mail\fMailform.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Mail\fMailform.Designer.cs">
      <DependentUpon>fMailform.cs</DependentUpon>
    </Compile>
    <Compile Include="Customer_Import.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Customer_Import.Designer.cs">
      <DependentUpon>Customer_Import.cs</DependentUpon>
    </Compile>
    <Compile Include="fMaterial_Import.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMaterial_Import.Designer.cs">
      <DependentUpon>fMaterial_Import.cs</DependentUpon>
    </Compile>
    <Compile Include="fSelectDate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSelectDate.Designer.cs">
      <DependentUpon>fSelectDate.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\RepInvStockUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\RepInvStockUser.Designer.cs">
      <DependentUpon>RepInvStockUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Inventory\RepInvStock.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Inventory\RepInvStock.Designer.cs">
      <DependentUpon>RepInvStock.cs</DependentUpon>
    </Compile>
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Board\fPatchList.resx">
      <DependentUpon>fPatchList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fAutoSendSetting.resx">
      <DependentUpon>fAutoSendSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fMailAutoAdd.resx">
      <DependentUpon>fMailAutoAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fMailBackup.resx">
      <DependentUpon>fMailBackup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fJRForm.resx">
      <DependentUpon>fJRForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fMailList.resx">
      <DependentUpon>fMailList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fSendMail.resx">
      <DependentUpon>fSendMail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Board\fRequestItem.resx">
      <DependentUpon>fRequestItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Board\fRequestItem_Add.resx">
      <DependentUpon>fRequestItem_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fCode.resx">
      <DependentUpon>fCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\fInventoryJagoList.resx">
      <DependentUpon>fInventoryJagoList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\finventoryAdd.resx">
      <DependentUpon>finventoryAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\fInventoryJagoPlace.resx">
      <DependentUpon>fInventoryJagoPlace.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\RepInvStockPlace.rdlc" />
    <EmbeddedResource Include="User\fLovUser.resx">
      <DependentUpon>fLovUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Item\fItemAdd.resx">
      <DependentUpon>fItemAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="User\fUserAuth.resx">
      <DependentUpon>fUserAuth.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="User\fUserGroup.resx">
      <DependentUpon>fUserGroup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fCustoms.resx">
      <DependentUpon>fCustoms.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\fInventoryUser.resx">
      <DependentUpon>fInventoryUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\fInventory.resx">
      <DependentUpon>fInventory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Item\fItems.resx">
      <DependentUpon>fItems.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fHolidaytable.resx">
      <DependentUpon>fHolidaytable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Item\fLovOneItem.resx">
      <DependentUpon>fLovOneItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fLovSupply.resx">
      <DependentUpon>fLovSupply.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fLovProject.resx">
      <DependentUpon>fLovProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Item\fLovItem.resx">
      <DependentUpon>fLovItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mail\fMailform.resx">
      <DependentUpon>fMailform.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Customer_Import.resx">
      <DependentUpon>Customer_Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMaterial_Import.resx">
      <DependentUpon>fMaterial_Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSelectDate.resx">
      <DependentUpon>fSelectDate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\RepInvStockUser.resx">
      <DependentUpon>RepInvStockUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Inventory\RepInvStock.rdlc" />
    <EmbeddedResource Include="Inventory\RepInvStock.resx">
      <DependentUpon>RepInvStock.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="FPUtil.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="User\fUserGroupPermission.resx">
      <DependentUpon>fUserGroupPermission.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="DSInventory.xsc">
      <DependentUpon>DSInventory.xsd</DependentUpon>
    </None>
    <None Include="DSInventory.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSInventory.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSInventory.xss">
      <DependentUpon>DSInventory.xsd</DependentUpon>
    </None>
    <None Include="DSMail.xsc">
      <DependentUpon>DSMail.xsd</DependentUpon>
    </None>
    <None Include="DSMail.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSMail.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSMail.xss">
      <DependentUpon>DSMail.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsc">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsMSSQL.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsMSSQL.xss">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="DSPMP.xsc">
      <DependentUpon>DSPMP.xsd</DependentUpon>
    </None>
    <None Include="DSPMP.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSPMP.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSPMP.xss">
      <DependentUpon>DSPMP.xsd</DependentUpon>
    </None>
    <None Include="DSQuery.xsc">
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </None>
    <None Include="DSQuery.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSQuery.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSQuery.xss">
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </None>
    <None Include="DSReport.xsc">
      <DependentUpon>DSReport.xsd</DependentUpon>
    </None>
    <None Include="DSReport.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSReport.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSReport.xss">
      <DependentUpon>DSReport.xsd</DependentUpon>
    </None>
    <None Include="DSUser.xsc">
      <DependentUpon>DSUser.xsd</DependentUpon>
    </None>
    <None Include="DSUser.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSUser.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSUser.xss">
      <DependentUpon>DSUser.xsd</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Sub\arCtl\arControl.csproj">
      <Project>{f31c242c-1b15-4518-9733-48558499fe4b}</Project>
      <Name>arControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Sub\YARTE\YARTE.csproj">
      <Project>{db5ee9c8-eacf-4231-877e-b9dfd7a714de}</Project>
      <Name>YARTE</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\action_refresh.gif" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>